/* Portrait tablet to landscape and desktop */
@media only screen and (max-width: 880px) {
	.navbar{clear:both;}
}

@media (min-width: 1200px) {
}

@media (max-width: 1024px) {
.home-box p.home-box-link{ height:auto;}
.home-box p.home-box-link a{
opacity:1;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.small-box .link-area a{
opacity:1;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
}

@media (min-width: 980px) {
.sb-search.sb-search-open{ width:230px;} /* Modified On Nov 18 */

.navbar .nav{ width:100%; height:32px; display:inline-block; text-align:justify;}
.navbar .nav:after{ width:100%; display:inline-block; content:"";}
.navbar .nav > { position:relative;}
.navbar .nav > li { display:inline-block; float:none; margin-right:0; position:relative;}
.navbar .nav > li > a{}
/*--COMMON SITE NAVIGATION DROPMENU--*/
ul.nav li a:hover{z-index:9999;}
ul.nav li:hover{z-index:9999;}
ul.nav li:hover > a{ text-shadow:1px 1px 1px rgba(0,0,0,0.3);}
ul.nav :hover ul{left:auto;top:30px;margin:0;padding:0;}
ul.nav ul, ul.nav:hover ul ul{/*position:absolute;left:-9999px;top:-9999px;height:0;margin:0;padding:0;list-style:none;*/}
ul.nav :hover ul{ left:0px; padding:0; margin:0; width:200px; height:auto; display:inline-block; background:#f7f7f7; z-index:9999;}
ul.nav :hover ul li { display:inline-block; height:auto!important; line-height:normal; border:none; padding:0; margin:0 0 0 5px;}
ul.nav :hover ul li:first-child {}
ul.nav :hover ul li:last-child {}
ul.nav :hover ul li a { text-transform:none; text-align:left; color:#444; float:left; padding:6px 8px 2px; height:auto!important; line-height:22px!Important; display:block !important; border:none;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
	filter:none !important;
}
ul.nav :hover ul li a:hover, ul.nav :hover ul li a:focus {text-decoration:none; text-shadow:1px 1px 1px rgba(0,0,0,0.3); color:#fd4b2f; background:none; box-shadow:none;}
}

@media (max-width: 979px) {
	.inner-banner-text h1 {	text-shadow: 0px 0px 6px #fff;	}
	.other-banner .other-banner-img, .inner-banner .inner-banner-img {
		margin-left: -200px;
	}
	.header-banner .home-banner-text h1{
		font-weight: 400;
		line-height: 22px;
		padding-top: 20px;
		line-height: initial;
		font-size: 30px;
	}
	.slides-container li img{
		width: 100% !important;
		max-width: 100% !important;
		min-width: 100% !important;
		height: auto !important;
		min-height: 250px !important;
		max-height: auto !important;
		top: 0 !important;
		left: 0 !important;
	}
	.header-banner {min-height: 250px;}
	#slides {height: 250px;}

	/* #slides{height:auto !important} */
.sb-search.sb-search-open{ overflow:visible;} /* Modified On Nov 18 */

.header-menu{ border-top:none;}
.navbar-toggle{ font-size:13px; color:#3a93cd; padding:4px 8px; margin-top:-4px; margin-right:0; margin-bottom:0;}
.navbar-toggle:hover .menu-text{ text-shadow:1px 1px 1px rgba(0,0,0,0.2);}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ color:#3a93cd; background:#fff;}
.navbar{float:right; margin: 0 !important; width: 100%;}
.navbar-collapse{ border:none; box-shadow:none;}
.navbar .nav{
width:100%;
padding:0;
}

.collapse.in{ margin:5px;}

.collapse.in ul {
	background:#777;
	margin:10px 0 !important;
	border-radius:3px;
	z-index:999;
}
.navbar .nav ul{ list-style:none; padding:0; margin:0 10px;}
.navbar .nav li{ background:none; border:none; margin:1px 0 0;}
.navbar .nav > li > a{
	padding:8px 10px 10px;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
	background:#fff;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:focus {
	background:#fff;
}
.navbar .nav > .active > a:hover {
	background:#fff;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{ color:#fff;}
.collapse.in ul.dropdown-menu a{ font-size:14px; border-radius:2px;}
.navbar .nav ul li a{ display:block; text-decoration:none; color:#fff; padding:3px 8px 5px;}
.navbar .nav ul li a:hover{ background:#fff; border-radius:5px; box-shadow:0 1px 1px #145873 inset;}

.slick-prev { left: -5px; }
.slick-next { right: -6px; }

.home-box img{ min-height:270px;}
.home-box .home-box-content{ padding:0 5%;}
.home-box.large-box .home-box-content{ padding:0 27%;}
.home-box .home-box-text{ height:270px;}

.home-block-one{ height:210px;}
.home-block-one .home-block-content{ padding-top:20px; margin-left:50px;}
.home-block-two{ height:210px;}
.home-block-two .home-block-content{  padding-top:20px; margin-left:30px;}
.home-block-three{ height:210px;}
.home-block-three .home-block-content{ padding-top:18px; margin-left:30px;}

.dealers-area ul{ text-align:center;}
.dealers-area li{ padding-right:20px; margin-top:15px;}

.wishlist-form-box p{ padding-left:24px; padding-right:24px;}

.blog-list-box img{ max-width:none; width:100%; float:none;}
.blog-list-box .blog-text{ width:100%;}
}

@media (min-width: 979px) and (max-width: 1200px) {
.navbar .nav > li { margin-right:20px;}

.slick-prev { left: -20px; }
.slick-next { right: -22px; }

.wishlist-left .product-detail{ width:48%;}
.wishlist-left .refresh-delete{ width:16%;}
}

@media (min-width: 768px) and (max-width: 979px) {
.home-box:hover h3{ padding-bottom:14px; margin-bottom:10px;}
.home-box p{ line-height:22px;}
.home-box p.home-box-link a{ margin-top:0;}

.shipping-warranty li{ padding-right:15px;}

.franchise-side-block .block-img{
opacity:0.3;
filter:alpha(opacity=30); /* For IE8 and earlier */
}

.wishlist-title, .wishlist-item{ padding-left:10px; padding-right:10px;}
.wishlist-left .product-detail{ width:42%;}
.wishlist-left .refresh-delete{ width:20%;}
.wishlist-left .product-qty{ width:14%;}
}

@media (max-width: 768px) {
	.flag{
	margin-top: 15px;
}
	body form .alert-custom {width: 80%;	left: 10%;	}


.small-box-bottom { position: relative; }

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.inner-banner{height:auto}
	.inner-banner-text p {text-shadow: 0px 0px 12px #fff;	}
	.other-banner .other-banner-img, .inner-banner .inner-banner-img {
		margin-left: -300px;
	}
	.header-banner .home-banner-text h1{font-size: 28px;	}
	.slides-container li img{min-height: 190px !important;	}
	.header-banner {min-height: 190px;}
	#slides {height: 190px;}
	.header-banner .home-banner-text {padding-top: 20px;	}



.wsh-scs-msg { position: relative; text-align: center; }

.yith-ajaxsearchform-container {padding:0;}
.top-bar-left, .top-bar-right, #logo{ text-align:center;} /* Modified On Nov 18 */
.top-bar-right p{ padding:0 0 10px;} /* Modified On Nov 18 */

#logo a{ float:none; margin:0 6px;}



.header-search-area{ text-align:center;} /* Modified On Nov 18 */
.header-search-area p{ margin-bottom:0;} /* Modified On Nov 18 */
.header-search-area a{ margin-left:10px; margin-right:10px;} /* Modified On Nov 18 */

.navbar-toggle{ margin-top:-40px;} /* Modified On Nov 18 */

.right-padding{ padding-right:5px !important;}
.left-padding{ padding-left:5px !important;}

.fleft { float:none;}
.fright { float:none;}

.row [class*="col-"] { padding-left:10px !important; padding-right:10px !important;}
.row .row [class*="col-"]{ padding-left:0 !important; padding-right:0 !important;}

.home-box{ margin:26px 5% 0;}
.home-box img{ height:350px;}
.home-box .home-box-content{ padding:0 29%;}
.home-box.large-box .home-box-content{ padding:0 29%;}
.home-box .home-box-text{ height:350px;}

.block-four .block-content{ margin-left:145px;}

.wishlist-title, .wishlist-item{ padding-left:0; padding-right:0;}
.wishlist-left .product-detail{ width:46%;}
.wishlist-left .refresh-delete{ width:18%;}

.client-box{ width:25%; float:left; height:140px; line-height:140px;}

.contact-page{ background:#fff; padding:30px 0 0;}
.contact-left{ padding-bottom:40px;}
.contact-right{ background:#f9f9f9; padding-top:20px; padding-bottom:20px;}
.price { margin-right: 15px; }
.btnnewlong { padding: 10px 15px }
.btnsuccesslong { padding: 10px 15px }
.footer-area { text-align: center }
.footer-top h4 { background-position: bottom center }
.footer-bottom p { display: block; float: none !important; text-align: center }
}

@media (max-width: 568px) {

	/* header .d-none {    display:block !important;
	}
	.post-thumb {
    display: none;
} */
	.btn-projects {
		position: relative;
		margin-top: -14px;
		margin-bottom: 10px;
	}
	.package-img {
		margin-right: 0;
		margin-bottom: 30px;
	}
	.packagpage h2 {
		font-size: 21px;
	}
	.inner-banner-text h1 {
		font-size: 24px;
		line-height: 23px;
		font-weight: 400;
		margin-bottom: 5px;
		padding-bottom: 0;
	}
	.inner_banner_wrap .inner-banner-text {
		padding-top: 10% !important;
	}
	.inner-banner-text h1 {
		font-size: 25px;
	}
	body .offerhead h3 {
		font-size: 19px
		text-align: left;
		line-height: 23px;
		margin-bottom: 5px;
	}
	.offerpage h2 {
		font-size: 21px;
	}
	.offerpage h4 {
		font-size: 17px;
	}
	.enquryright {
		width: 50px;
	}
	.contentflex {
		display: block;
	    margin-bottom: 10px;
}
.contentflex .btn-new {
	margin-bottom: 10px;
}
	.imgbox {
    margin-bottom: 15px;
}
	.formreview .form-group {
		margin-bottom: 10px;
	}
	#logo {
		padding: 4px 2px;
	}
	.breadcrumb .arrow {
		width: 4px;
		margin: 0 5px;
	}
	#review_form p{ margin-left:10px}
	.stars {
		padding-left: 10px;
	}
	.other-banner .other-banner-img, .inner-banner .inner-banner-img {
		margin-left: -500px;
	}
	
	.header-banner .home-banner-text h1{font-size: 20px;	}
	.slides-container li img{min-height: 150px !important;	}
	.header-banner {min-height: 150px;}
	#slides {height: 150px;}
	.header-banner .home-banner-text {padding-top: 15px;	}
	.header-banner .home-banner-text h1 span {
		font-size: 18px;line-height: 22px;}
		.header-banner .home-banner-text p a {padding: 5px 25px 5px 15px;margin-top: 0;	}


}

@media (min-width: 568px) and (max-width: 767px) {
	body form .alert-custom {width: 90%;	left: 5%;	}
.sb-search.sb-search-open{ width:230px; overflow:hidden;} /* Modified On Nov 18 */
}

@media (min-width: 480px) and (max-width: 567px) {
	.other-banner .other-banner-img, .inner-banner .inner-banner-img {		margin-left: -500px;	}
.sb-search.sb-search-open, .no-js .sb-search{ position:absolute; right:25%;} /* Modified On Nov 18 */

.product-list .small-box-area [class*="col-xs"]{ width:100%;}

.block-four{ background-position:-45px 0;}
.block-four .block-content{ width:340px; margin-left:110px;}
}

@media (max-width: 480px) {
	.slides-navigation{display: none}
	.header-banner .home-banner-text h1{font-size: 20px;padding-top: 0	}
	.slides-container li img{min-height: 130px !important;	}
	.header-banner {min-height: 130px;}
	#slides {height: 130px;}
	.header-banner .home-banner-text {padding-top: 15px;	}
	.header-banner .home-banner-text h1 span {
		font-size: 18px;line-height: 22px;}
		.header-banner .home-banner-text p a {padding: 5px 25px 5px 15px;margin-top: 0;	}


.home-box .home-box-content{ padding:0 24%;}
.home-box.large-box .home-box-content{ padding:0 24%;}

.wishlist-left .product-detail{ width:43.5%;}
.wishlist-left .refresh-delete{ width:20.5%;}

.clients-row{ border-bottom:none;}
.clients-row:first-child{ border-top:none;}
.client-box{ width:50%; height:160px; line-height:160px; border:1px solid #dfdfdf;}

.blog-form .blog-column-area .blog-column{ width:100%; float:none; margin-left:0;}
.blog-form label{ margin-top:6px;}
}

/* Landscape phones and down */
@media (max-width: 479px) {
	.home-top-area h2 {
		padding-top: 12px;
	}
	.home-top-area {
		padding: 10px 0 20px;
	}
	body .call_widget {
		display: flex !important;
	}
	.footer-area {	margin-bottom: 42px;	}
.top-bar-right .phone-no-area{ display:block; padding-top:2px;} /* Modified On Nov 18 */
.top-bar-right .phone-icon{ margin-left:0;    margin-right: 3px;
} 
.clients-page {
    background: #f9f9f8;
    padding: 10px 0 10px;
}
.about-top {
    padding: 20px 0;
}
.franchise-form-box .submit-btn.career_submit {
    margin-left: 10px;
}
.contact-left h1{
	font-size: 25px;
}
.contact-page {
    padding: 10px 0 0;
}
.contact-left .submit-btn, .franchise-form-box .submit-btn {
    margin-left: 10px;
}
.clients-page ul{padding-left: 20px;
}
.blog-right {
    margin-top: 0;
}
.sb-search.sb-search-open, .no-js .sb-search{ position:absolute; right:14%;} /* Modified On Nov 18 */
.navbar-toggle{ width:100%; margin-top:0;} /* Modified On Nov 18 */

.home-box{ margin:25px 0 0;}
.home-box img{ height:270px;}
.home-box .home-box-content{ padding:0 14%;}
.home-box.large-box .home-box-content{ padding:0 14%;}
.home-box .home-box-text{ height:270px;}
.home-box:hover h3{ padding-bottom:14px; margin-bottom:10px;}
.home-box p{ line-height:22px;}
.home-box p.home-box-link a{ margin-top:0;}

.home-block-one .home-block-content{ margin-left:30px;}
.home-block-two .home-block-content{ margin-left:30px;}
.home-block-three .home-block-content{ margin-left:20px;}

.product-list .small-box-area [class*="col-xs"]{ width:100%;}

.inner-header h2{ width:100%; max-width:none;}
.inner-header .sort-section{ position:relative; bottom:unset; padding:10px 0;}

.faq-warranty-top .resp-tabs-list li{ margin-right:20px;}
.faq-warranty-top h3{ font-size:12px;}

.block-four{ background-position:-145px 0;}
.block-four .block-content{ width:280px; margin-left:10px;}

.product-spec table td:first-child{ min-width:130px; width:48%;}


.franchise-side-block .block-img{
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
}

.wishlist-title h3{ font-size:12px;}
.wishlist-left .product-detail img{ max-width:100%; float:none;}
.wishlist-left .product-detail h4{ max-width:none; display:block; font-size:13px; padding-left:0;}
.wishlist-left .product-detail{ width:36.5%;}
.wishlist-left .product-category{ width:28%;}
.wishlist-left .product-qty{ width:20%;}
.wishlist-left .refresh-delete{ width:15.5%;}
.wishlist-left .refresh-delete a{ margin-left:4px;}

.confused-box{ text-align:center;}
.confused-box img{ max-width:100%;}
.confused-box-text{ width:100%; padding-top:15px; padding-left:0;}
.confused-box-text h3{ padding-right:0;}

.other-banner-content{ top:34px;}

.contact-left p{ padding-right:5%;}
}

@media (min-width: 321px) and (max-width: 479px) {
}

@media (max-width: 320px) {
}
